<tree>
    <field name="pricing_date"/>
    <field name="price_component"/>
    <field name="quantity"/>
    <field name="settl_price"/>
    <field name="fixed_qt"/>
    <field name="fixed_qt_price"/>
    <field name="unfixed_qt"/>
    <field name="unfixed_qt_price"/>
    <field name="eod_price"/>
</tree>
